Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Getting the error message:"You may only install 3.301.529.v1 with this version of the wizard." when trying to install 529 to new UNC.

Issue

Getting the error message: "You may only install 3.301.529.v1 with this version of the wizard." when trying to install 529 to new UNC. WorkPlace Pro will not proceed with install.

Environment

Niagara R2, all versions

Cause

The wrong installation folder was selected in the Installation Wizard.  The nre folder was selected in place of the emb folder.  

Resolution

Run the Installation Wizard again this time selecting the emb folder.

Tags (1)
Labels (1)
Version history
Revision #:
1 of 1
Last update:
2 weeks ago
Updated by: